Bug 1029003 - [abrt] pragha-1.1.2.2-1.fc19: myrealloc: Process /usr/bin/pragha was killed by signal 11 (SIGSEGV)
[abrt] pragha-1.1.2.2-1.fc19: myrealloc: Process /usr/bin/pragha was killed b...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pragha (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2d6e63bd48c4bab186591713dbe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 08:12 EST by Juergen Kaiserling
Modified: 2014-04-05 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: pragha-1.2-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-11 00:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.22 KB, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: core_backtrace (43.47 KB, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: dso_list (16.35 KB, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: environ (1.35 KB, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: maps (51.44 KB, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: open_fds (901 bytes, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details
File: proc_pid_status (787 bytes, text/plain)
2013-11-11 08:12 EST, Juergen Kaiserling
no flags Details

  None (edit)
Description Juergen Kaiserling 2013-11-11 08:12:24 EST
Version-Release number of selected component:
pragha-1.1.2.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        pragha --display :0.0 --sm-client-id 25bd0e066-d53d-4e19-a70b-8c693056be12
crash_function: myrealloc
executable:     /usr/bin/pragha
kernel:         3.11.7-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov 11 07:57:15 jurgicube abrt-hook-ccpp[2572]: Saved core dump of pid 1262 (/usr/bin/pragha) to /var/tmp/abrt/ccpp-2013-11-11-07:57:13-1262 (119820288 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 myrealloc at lfm_helper.c:81
 #2 write_cb at lfm_helper.c:307
 #3 Curl_client_write at sendf.c:449
 #4 readwrite_data at transfer.c:705
 #5 Curl_readwrite at transfer.c:1023
 #6 multi_runsingle at multi.c:1435
 #7 curl_multi_perform at multi.c:1713
 #8 curl_easy_perform at easy.c:482
 #9 lfm_helper_post_page at lfm_helper.c:352
 #10 LASTFM_track_scrobble at track.c:214
Comment 1 Juergen Kaiserling 2013-11-11 08:12:31 EST
Created attachment 822391 [details]
File: backtrace
Comment 2 Juergen Kaiserling 2013-11-11 08:12:35 EST
Created attachment 822392 [details]
File: cgroup
Comment 3 Juergen Kaiserling 2013-11-11 08:12:38 EST
Created attachment 822393 [details]
File: core_backtrace
Comment 4 Juergen Kaiserling 2013-11-11 08:12:41 EST
Created attachment 822394 [details]
File: dso_list
Comment 5 Juergen Kaiserling 2013-11-11 08:12:45 EST
Created attachment 822395 [details]
File: environ
Comment 6 Juergen Kaiserling 2013-11-11 08:12:48 EST
Created attachment 822396 [details]
File: exploitable
Comment 7 Juergen Kaiserling 2013-11-11 08:12:50 EST
Created attachment 822397 [details]
File: limits
Comment 8 Juergen Kaiserling 2013-11-11 08:12:53 EST
Created attachment 822398 [details]
File: maps
Comment 9 Juergen Kaiserling 2013-11-11 08:12:56 EST
Created attachment 822399 [details]
File: open_fds
Comment 10 Juergen Kaiserling 2013-11-11 08:12:59 EST
Created attachment 822400 [details]
File: proc_pid_status
Comment 11 Fedora Update System 2014-02-14 18:25:26 EST
pragha-1.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pragha-1.2-1.fc20
Comment 12 Fedora Update System 2014-02-14 18:26:48 EST
pragha-1.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pragha-1.2-1.fc19
Comment 13 Fedora Update System 2014-02-15 15:03:14 EST
Package pragha-1.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pragha-1.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2608/pragha-1.2-1.fc19
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2014-03-11 00:11:58 EDT
pragha-1.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2014-04-05 22:36:09 EDT
pragha-1.2-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.